Imports Microsoft.VisualStudio.DebuggerVisualizers
Imports System.Drawing
Imports System.IO
Imports System.Runtime.Serialization.Formatters.Binary


Public Class FunnyVisualizerSource
    Inherits VisualizerObjectSource

    Public Overrides Sub GetData(ByVal target As Object, ByVal outgoingData As IO.Stream)

    End Sub

End Class
